bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#23601: [bisected] Emacs can't build after 2dc0ef29425b7


From: Nicolas Petton
Subject: bug#23601: [bisected] Emacs can't build after 2dc0ef29425b7
Date: Mon, 23 May 2016 17:54:10 +0200
User-agent: Notmuch/0.21 (http://notmuchmail.org) Emacs/25.0.93.2 (x86_64-unknown-linux-gnu)

Glenn Morris <address@hidden> writes:

> Nicolas Petton wrote:
>
>> I actually do not know why adding (require 'seq) to image.el makes the
>> build fail.
>
> Files which are preloaded (ie, in loadup.el) cannot require any files
> that are not themselves in loadup (because those required files would
> then be preloaded too). This is an explicit check for such a case.

Ok, that makes sense.  I'll remove the dependency to seq.el then in
image.el, I don't think it should be preloaded.

Nico

Attachment: signature.asc
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]